<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("DocBook Document Repository Admin")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
</head>

<body>
<include src="{{./}}header.html" />

<webbox id="admin">
  <include src="{{./}}{{file}}" />
</webbox>

<include src="{{TPL}}main/footer.html" />
</body>
</html>
